{
    attributes = (
        {
            columnName = "WMO_CODE"; 
            externalType = VARCHAR2; 
            name = wmoCode; 
            valueClassName = NSString; 
            valueType = S; 
            width = 3; 
        }, 
        {
            allowsNull = Y; 
            columnName = "WTA_COURANTE"; 
            externalType = NUMBER; 
            name = wtaCourante; 
            valueClassName = NSNumber; 
            valueType = d; 
        }, 
        {
            columnName = "WTA_DATE"; 
            externalType = DATE; 
            name = wtaDate; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            columnName = "WTA_ORDRE"; 
            externalType = NUMBER; 
            name = wtaOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "WTA_TAUX"; 
            externalType = NUMBER; 
            name = wtaTaux; 
            precision = 12; 
            scale = 8; 
            valueClassName = NSDecimalNumber; 
            valueType = B; 
        }
    ); 
    attributesUsedForLocking = (wmoCode, wtaOrdre, wtaCourante); 
    className = "org.cocktail.kiwi.server.metier.EOWebtaux"; 
    classProperties = (wtaDate, wtaTaux, webmon, wtaCourante, wmoCode); 
    externalName = "JEFY_MISSION.WEB_TAUX"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (wmoCode, wtaDate, wtaTaux, webmon, wtaCourante); 
        "_javaClientClassName" = "org.cocktail.kiwi.client.metier.EOWebtaux"; 
    }; 
    name = Webtaux; 
    primaryKeyAttributes = (wtaOrdre); 
    relationships = (
        {
            destination = Webmon; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = wmoCode; sourceAttribute = wmoCode; }); 
            name = webmon; 
        }
    ); 
}
